/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Raleway', Arial, sans-serif;
	color: #504f4e;
	font-size: 15px;
	padding: 0 0 0 0;
	overflow-x: hidden;
}

a {
	color: #1c3f95;
	text-decoration: none;
}

a:visited {
	color: #1c3f95;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #ef4035;
}

.hide {
	display: none;
}

/*slick buttons*/

.slick button {
	position: absolute;
	top: 50%;
	margin-top: -27px;
	display: inline-block;
	opacity: .8;
	transition: .5s all ease;
	cursor: pointer;
	border: 0;
	background: transparent;
	outline: none;
	width: 54px;
	height: 54px;
	text-indent: -5000px;
}

.slick button:hover {
	opacity: 1;
}

.slick button.slick-prev {
	left: 20px;
}

.slick button.slick-next {
	right: 20px;
}

.slick button:before {
	content: "";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 54px;
	line-height: 54px;
	position: absolute;
	text-indent: 0;
	top: 4px;
}

.slick button.slick-prev:before {
	content:"\f137";
	left: 0;
}

.slick button.slick-next:before {
	content:"\f138";
	right: 0;
}

.close {display: none}

.arrowStatus::after {
	content: "\f105" !important;
}
/*WYSIWYG CONTENT STYLING
***********************************************/
#kilbrogan-bandon #dccom_TWGoogleMapEmbedWrap{
	margin:0 auto !important;
	width:100% !important;

}
#kinsale #dccom_TWGoogleMapEmbedWrap{
	margin:0 auto !important;
	width:100% !important;

}
#enniskeane #dccom_TWGoogleMapEmbedWrap{
	margin:0 auto !important;
	width:100% !important;

}
/*headings*/

h1#pageTitle,
h2 {
	font-size: 28px;
	line-height: 32px;
	color: #081b2f;
	margin: 15px 10px 10px;
	font-weight: 700;
	overflow: hidden;
	text-align: center;
}
h1#pageTitle {
	text-align: left;
}
#wrap > div.container.contentWrap > div.row {
	margin-top: 10px;
}

h1#pageTitle span,
h2 span {
	display: inline-block;
	position: relative;
}

h1#pageTitle span:before,
h1#pageTitle span:after,
h2 span:before,
h2 span:after {
	content: "";
	position: absolute;
	height: 5px;
	border-top: 1px solid #c7c5bf;
	top: 14px;
	width: 1000px;
}

h1#pageTitle span:before,
h2 span:before {
	right: 100%;
	margin-right: 15px;
}

h1#pageTitle span:after,
h2 span:after {
	left: 100%;
	margin-left: 15px;
}



.copy h3 {
	color: #000;
	font-size: 19px;
	line-height: 22px;
	margin: 15px 0 10px 0;
}

.copy h4 {
	color: #000;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 26px;
	margin: 10px;
}

.copy p {
	margin: 10px 0 10px 0;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #1c3f95;
	font-size: 20px;
	line-height: 32px;
	background: #eeede8;
}

/*lists*/

.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 25px;
	position: relative;
}

.copy ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #1c3f95;
	font-size: 28px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*images*/

.content img,
.copy img {
	max-width: 100% !important;
	height: auto !important;
	margin: 10px 0 10px 0;
	padding: 15px;
    border: 2px solid #DCDBD5;
    box-sizing: border-box;
}

/*.dccomTop [id^="post"] img {
	max-width:30%!important;
}*/
#blog .dccomTop * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#blog .dccomTop:before {
  content: "";
  display: table;
}
#blog .dccomTop:after {
  clear: both;
}
#blog .dccomTop {
  max-width: none;
  width: auto;
  margin: 0 -10px;
}
#blog .dccomTop [id^="post"] {
  width: 50%;
  float: left;
  padding: 10px;
}
#blog h2 {
  vertical-align: middle;
  display: table-cell;
  font-size: 26px;
  min-height: 65px;
  height: 65px;
  overflow: visible;
}
#blog h1#pageTitle, #blog h2 {
  margin-left: 0px;
}
#blog #path {
  padding-left: 0px;
}
#blog .dccom > .col.span9, #blog .dccom > .col.span3 {
  padding: 0 10px;
}
@media (max-width: 1024px) {
  #blog .dccomTop {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #blog h2 {
    font-size: 22px;
    height: 50px;
    min-height: 50px;
    line-height: 1.1;
  }
}
@media (max-width: 768px) {
  #blog .dccomTop [id^="post"] {
    width: 100%;
  }
}
/*HEADER
*******************************************************/

.header {
	z-index: 10;
	position: relative;
	top: 0;
}

.header .row {
	margin-top: 20px;
}

.header h1 a {
	display: block;
	float: left;
	position: relative;
	top: -7px;
}

.header .contact {
	float: right;
	font-size: 14px;
}

.header .contact span {
	display: inline-block;
	padding-left: 10px;
}

.header .contact span:last-child {
	padding-right: 0;
}

.header .contact i {
	color: #1c3f95;
	padding-right: 5px;
}

.header .contact a {
	color: #939598;
	font-weight: 400;
	text-decoration: none;
}

.header .search {
	float: right;
	clear: right;
	margin: 10px 0 0 0;
}


/*BANNER
********************************************************/

.banner .row {
	margin-top: 4px;
}

.bannerSlider {
	overflow: hidden;
	max-height: 360px;
}

.bannerSlider li {
	opacity: 0.5;
	position: relative;
}

.bannerSlider li.slick-active {
	opacity: 1;
}

.bannerSlider .image {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	position: relative;
	z-index: 5;
}

.bannerSlider .text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	z-index: 20;
	height: 90px;
	bottom: -90px;
	left: 2px;
	right: 2px;
	background: #12202e;
	background: rgba(18,32,46,0.8);
	padding: 30px 30px 0;
	opacity: 0;
	transition: bottom .5s ease .05s;
}

.bannerSlider .slick-active .text {
	opacity: 1;
	bottom: 0;
	transition: bottom .6s ease .6s;
}


#home .bannerSlider .slick-active .text {
	/*bottom: 56px;*/
}

.bannerSlider a {
	color: #fff;
	text-decoration: none;
}

.bannerSlider h2 {
	color: #fff;
	font-weight: 700;
	font-size: 36px;
	display: inline;
	opacity: 0;
	transition: opacity .5s ease .05s;
}

.bannerSlider .slick-active h2 {
	opacity: 1;
	transition: opacity .6s ease 1.0s;
}

.bannerSlider .more {
	font-weight: 300;
	font-size: 18px;
	display: inline;
	padding: 0 0 0 15px;
	opacity: 0;
	transition: opacity .5s ease .05s;
}

.bannerSlider .slick-active .more {
	opacity: 1;
	transition: opacity .6s ease 1.6s;
	white-space: nowrap;
}

/*inner page*/

.innerPage .text {
	height: 60px;
	bottom: -60px;
	padding-top: 17px;
}

.innerPage h2 {
	font-size: 24px;
}

.innerPage button {
	width: 32px;
	height: 42px;
}

.innerPage button:before {
	font-size: 32px;
	line-height: 32px;
}


/*HOMEPAGE CONTENT/LAYOUT
********************************************************/

.statement {
	text-align: center;
}

.statement p {
	color: #666564;
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 15px;
}


/*LOGO CAROUSEL
*********************************************************/

.logoCarousel {
	margin: 20px 50px 50px;
}

.logoCarousel li {
	padding: 0 20px;
}

.logoCarousel img {
	border: 1px solid #c7c5bf;
}

.logoCarousel button {
	margin-top: -16px;
}

.logoCarousel button.slick-prev {
	left: -40px;
}

.logoCarousel button.slick-next {
	right: -40px;
}


.logoCarousel button:before {
	color: #c7c5bf;
	font-size: 32px;
	line-height: 32px;
}



/*INNER PAGE CONTENT/LAYOUT
********************************************************/

.notHome .contentWrap > .row {
	display: flex;
}

.sidebar {
	/* display: flex; */
}


.sidebar .inner {
	background: #eeede8;
	width: 100%;
}

.hdLHS {
	padding: 20px;
}

.content:nth-of-type(2) {
	padding-left: 50px;
}

.content.span9:nth-of-type(1) {
	padding-right: 50px;
}

.col.span9.content {
    font-size: 16px;
    line-height: 26px;
}
h2.visitTitle {
    margin-top: 120px;
    line-height: 20px;
}
/*FOOTER
********************************************************/

.footer {
	padding: 10px;
	z-index: 5;
	background: #eeede8;
	margin-top: 40px;
	border-top: 1px solid #9A9995;
}

.footer h4 {
	color: #ef4035;
	font-size: 16px;
	padding-bottom: 30px;
}

.footer p {
	font-size: 14px;
	line-height: 24px;
	color: #878581;
	padding-bottom: 0;
	padding-top: 15px;
	font-weight: bold;
}

.footer .contact span {
	display: block;
	overflow: hidden;
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 6px;
	color: #1c3f95;
}

.footer .contact a {
	float: left;
}

.bottom {
	padding: 0 0 10px;
	z-index: 5;
	/*background: #9A9995;*/
	color: #000;
	font-size: 14px;
}

.bottom .row {
	margin-top: 20px;
}

.bottom a {
	color: #222;
}

.footer img,
.bottom img {
	width: auto;
	float: right;
}
.floater{
	float:right !important;
}
.footer .row {
	margin-top: 0;
}
.footer .contact {
	padding: 0 0;
}
.footer .contact li {
	margin-bottom: 50px;
	color: #1C3F95;
	font-weight: 600;
}
.footer .contact a {
	display: block;
	width: 100%;

}
.footer .contact a:before {
	content: '\f098';
	font-family: fontAwesome;
	padding-right: 5px;
	color: #1C3F95;
}
#wrap  div.footer.container  div  div.col.span4  div  a  div.title  h2 {
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    margin-left: 0;
    color: #1C3F95;
}
.footer .weather {
	width: 100%;
}
#weather-forecast .footer span.description, .footer span.description {
	display: inline-block;
}
.footer .span4 ul li {
	padding-top: 10px;
	text-align: left;
}

.bottom li.lev1 {
    display: inline-block;
    padding-right: 20px;
}
.bottom.container > div > div:nth-child(2) {
	text-align: right;
}
.bottom a:hover {
    color: #EF4035;
}
.footer h2 span:before, .footer h2 span:after {
	content: '';
	border-top: 0;
}
#weather-forecast .footer span.description {
	color: #1C3F95;
}
.footer .weather a {
        color: #676869;
}

.footer .weather .image {
	float: right;
}
.footer h3.description {
	text-align: left;
	padding-top: 16px;

}

/*SIDEITEMS
***********************************************************/

.sideItemsList > li {
	margin-top: 20px;
	padding: 0 5px;
}

.sideItemsList > li > .inner {
	text-align: center;
}

.sideItemsList > li > a {
	text-decoration: none;
	display: block;
	position: relative;
}

.sideItemsList img {
	display: block;
	border: 0px;
	padding:0px;
}

.sideItemsList h3 {
	color: #fff;
	background: #ef4035;
	background: rgba(239,64,53,0.9);
	font-size: 20px;
	padding: 10px 0;
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	transition: all .5s ease;
}

.sideItemsList a:hover h3 {
	background: #ef4035;
	bottom: 25px;
	padding: 15px 0;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;
}


/*ACCORDIONS
****************************************************/

.accordion {
	margin: 20px 0;
}

.accordion h3 {
	margin: 0;
	padding: 0;
	border: 0;
}

.accordion h3 a {
	display: block;
	padding: 14px 20px 12px;
	font-size: 16px;
	color: #081b2f;
	text-decoration: none;
	text-transform: uppercase;
	background: #eeede8;
	border-top: 1px solid #fff;
}

.accordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #081b2f;
	font-size: 16px;
	float: right;
	position: relative;
	top: 0;
}

.accordion .open a {
	color: #ef4035;
}

.accordion h3.open a:after {
	content: "\f056";
	/*opacity: .5;*/
	color: #ef4035;
}

.accordion > div {
	background: #eeede8;
	padding: 10px 20px 20px;
}

.accordion div.open {
	display: block !important;
}


/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #1c3f95;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after {
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #eeede8;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #1c3f95;
	color: #fff;
}

.tab-container .copy {

}


/*HIGHLIGHT BOXES
*****************************************************/

.highlightBox {
	margin-top: 30px;
	text-align: center;
}

.highlightBox.blue .inner {
	background: #1c3f95;
	padding: 20px 30px 30px;
}

.highlightBox h2,
.highlightBox p {
	color: #fff;
}

/*WEATHER
*****************************************************/

.weather .image {
  width: 150px;
  float: left;
}

.weather ul li:before{
  display: none;
}

/*GALLERY
*****************************************************/

h1.referral,
li.juicer{
	display: none !important;
}

/*News
*****************************************************/
/* .news-item > div.details {
    border: 1px solid #1C3F95;
    padding-top: 0px;

  	padding-right: 20px;
  	width:100%;
  	-webkit-box-sizing: border-box;
  	   -moz-box-sizing: border-box;
  	        box-sizing: border-box;
}
.dccom .content.span9:nth-of-type(1) {
	padding-right: 0;
}

.dccom_gdNews .news-item img {
    max-width: 200px;
    float: left;

    padding-right: 20px;
    padding-top: 13px;
}

.news-item img.featured-image {
    max-width: 60%;
    margin-left: 20%;
    float: none;

} */

span.image_holder p {
   color: #fff;
       background: #ef4035;
       background: rgba(239,64,53,0.9);
       font-size: 22px;
       padding: 10px 0;
       position: absolute;
       bottom: 30px;
       left: 0;
       right: 0;
       transition: all .5s ease;
       text-align: center;
       font-weight: bold;
   	min-height: 60px;
}
a:hover span.image_holder p {
	background: #ef4035;
	    bottom: 25px;
	    padding: 15px 0;
}

#wrap form.newsletterForm input {
	width: 35%;


}
#wrap form.newsletterForm select {
	width: 39%;

}
form.newsletterForm button {

}

#wrap > div.container.contentWrap > div > div.col.span3.sidebar > div > div > ul > li.onPath.lev1.haschildren > ul > li.onPath.lev2.haschildren > ul > li.onPath.lev3.sel.haschildren > ul {
	margin-left: 20px;
}

#contact .categoryList li {
	height: 121px;
	padding-bottom: 15%;
}

/********CALENDAR********/

.eventsCalendar .btn.btn-primary {
    padding: 0;
    background-color: transparent;
    position: relative;
    font-size: 13px;
    color: #1C3F95;
}
.eventsCalendar {
	min-width: 250px;
	box-shadow: 1px 1px 6px;
}
div .responsive-calendar .day.not-current a {
    color: #A79D9D;
}


/********WEATHER********/
#weather-forecast #wrap > div.container.contentWrap > div > div.col.span12.content > div > div.copy > div div.title > h2 > span:before,
#weather-forecast #wrap > div.container.contentWrap > div > div.col.span12.content > div > div.copy > div div.title > h2 > span:after {
	border: 0;
}
#weather-forecast #wrap > div.container.contentWrap > div > div.col.span12.content > div > div.copy > div div.title > h2 {
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px dashed #EF4035;
	text-align: left;
   /*  margin-left: 141px; */
    margin-top: 30px;
    margin-right: 40px;
    color: #1C3F95;
    font-weight: bold;
}
#wrap > div.container.contentWrap > div > div.col.span12.content > div > div.copy > div > div.detail > h3 {
	color: #98999A;
}

#weather-forecast #wrap > div.container.contentWrap > div > div.col.span12.content > div > div.dccom.dccomBottom.copy > div > article > div > a.read-more {
	width: 100%;
	text-align: center;
	padding: 6px 10px;
	background-color: #1C3F95;
}


/*****WEATHER PAGE******/

.weather {
    width: 46%;
    margin: 1%;
    float: left;
}
#weather-forecast span.description {
    color: #EF4035;
    display: block;
}
#weather-forecast .detail {
    text-align: right;
}
#weather-forecast h3.description {
    padding-right: 40px;
}

#wrap > div.container.contentWrap > div > div.col.span3.sidebar > div > div.weather {
	width: 95%;
}
#wrap > div.container.contentWrap > div > div.col.span3.sidebar > div > div.weather .image {
	max-width: 138px;
	width: 33%;
	float: right;
}
#wrap > div.container.contentWrap > div > div.col.span3.sidebar > div > div.weather .detail {
	line-height: 28px;
	width: 66%;
	float: left;
}
#wrap > div.container.contentWrap > div > div.col.span3.sidebar > div > div.weather span:before,
#wrap > div.container.contentWrap > div > div.col.span3.sidebar > div > div.weather span:after {
	border:0;
}

/******BLOG******/

#blog .dccom > .span9 {
	padding: 0;
}

.blogSlider {
	/* display: none; */
}
.dccomTop .gutter-left{
	padding: 0;
}

div.copy ul.blogList{
	padding: 0;
	display: flex;
	flex-wrap: wrap;

}
div.copy ul.blogList > li {
	background-image: none!important;
	padding: 0 0 50px 0;
	background-color:  rgba(238, 237, 232, 0.55);
	margin-bottom: 40px;
	display: inline;
	position: relative;
	width: 46%;
	float: left;
	margin-right: 3%;
}
div.copy ul.blogList li:first-child {
	width: 96%;
}
div.copy ul.blogList li h3,
div.copy ul.blogList li p{padding: 0 10px;}
div.copy ul.blogList li p.more{
	position: absolute;
	bottom: 0;
	right: 10px;
	left: 10px;
	padding: 8px 0 0;
	font-size: 0.9em;
	font-weight: bold;
	text-align: right;
	border-top: 1px dotted #aaa;
}
div.copy ul.blogList li img{
	margin: 0 0 15px;
	padding: 0;
	border: none;
	border-bottom: 7px solid #EF4035;
}

div.copy ul.blogList li.span4 {
	width: 31%;
	box-sizing: border-box;
	float: left;
	margin-right: 2%;
}
@media all and (min-width: 785px) {
	div.copy ul.blogList li.span4:nth-child(3n+3)  {
		margin-right: 0;

	}
}

div.copy ul.blogList:after, div.copy ul.blogList:before, div.copy ul.blogList li.col:after, div.copy ul.blogList li.col:before {
	content: '';
	display: block;
	clear: left;
	height: 0;
	overflow: hidden;
}

div.copy ul.blogList li img {
	width: 100%;
}

div.copy ul.blogList li .more a {
	padding: 6px 0 0;
	color: #000;
}
div.copy ul.blogList li .more a:after {
    content: '\f061';
    font-family: fontAwesome;
    padding-left: 5px;
    color: #888;
}
div.copy ul.blogList li .more a:hover:after {
	color: #000;
}
.blogPagination {
	text-align: right;
	font-size: 1.1em;

}
div.copy ul.blogPagination li {
	background-image: none;
	background-color: #EF4035;
    color: #fff;
	display: inline-block;
	padding: 5px 10px;

}
div.copy ul.blogPagination a {
	color: #fff;
}
div.copy ul.blogPagination a:hover {
	text-decoration: underline;
}
div.copy ul.blogList h3 {
	font-size: 1.1em;
	margin-top: 0;
}
div.copy ul.blogList .date {
	color:#888;
	font-size: 0.9em;
}
div.copy ul.blogList .date:before {
    content: '\f017';
    font-family: fontAwesome;
    padding-right: 1px;
    color: #000;
}
div.copy ul.blogList p {
	color: #333;
}
div.copy.dccom h3 {
	margin-top: 0;
	font-size: 1.4em;
	line-height: 1.2em;

}
#blog .blogPostDetail h1#pageTitle {
	display: none;
}
#content > div.copy.dccom.dccomTop > p:nth-child(2) {
	color:#888;
	font-style: italic;
}
#content > div.copy.dccom.dccomTop > p {
	color: #333;
	padding: 3px;
}

#blog li:before{
	content: '';
	display: none;
}
#blog .categories {
	padding-bottom: 40px;
}

#blog .categories h3 {
    background-color: #EF4035;
    padding: 10px 15px;
    color: #fff;
    margin: 0;
}
#blog .categories ul,
#blog .categories li {
	margin: 0;
	padding: 0;
}
#blog .span3 .categories li a {
	display: block;
	margin: 1px 0 0 0;
	padding: 7px 15px;
	font-size: 14px;
	background-color: #EF4035;
    color: #fff;
}
ul.postTags a, ul.postTags a:visited, .blogPostTags a {
	color: #EF4035;
	    text-decoration: none;
	    font-size: 0.9em;
	    font-style: oblique;
}
div.copy ul.blogList h3 a {
	font-style: normal;
	color: #000;
	font-weight: 700;
	font-size: 18px;
}
.postTags li {
	display: inline;
}
a#addComment {
    background-color: #EF4035;
    color: #fff;
    padding: 9px;
}
form input[type="text"], form input[type="password"], form input[type="email"], form select, form textarea {
    border: 1px solid #bac4cf;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    padding: 5px;
    font-size: 14px;
    font-family: sans-serif;
    color: #384350;
    background: #fff;
}
form textarea {
	height: 80px;
}
#blog-post-replyForm > div {
	width: 49%;
	float: left;
}
#blog-post-replyForm > div:nth-of-type(1){
	margin-right: 2%;
}
form#blog-post-replyForm {
    background-color: #EEEDE8;
    padding: 30px;
}
a#addComment-reply {
    background-color: #EF4035;
    color: #fff;
    padding: 5px;
}
div.blogPostDetail > p:nth-child(2) {
    background-color: #F5F5F5;
    font-size: 18px;
}
.blogPostDetail > ul {
	border-left: 2px solid #9A9995;
	background-color: #EEEDE8;
}
.blog-post-NewComment {
	margin-top: 20px;
}



/*NEWS ADDON
****************************************************************/
.dccom_gdNews {
    display: flex;
    flex-wrap: wrap;
}
.copy .dccom_gdNews {
    display: block;

}
article.news-item.page-row.has-divider.clearfix.row {
    width: 50%;
    float: left;
    overflow: hidden;
}

article.news-item.page-row.has-divider.clearfix.row:nth-of-type(2n+3) {
	clear: left;
}

.dccom_gdNews article {
	padding: 20px;
	margin: 15px 0 40px 0;
	overflow: hidden;
	position: relative;
}

.dccom_gdNews figure {
	margin: 0;
	padding: 0 15px 0 0;
	width: 45%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a.btn.btn-theme.read-more {
    margin: 0px;
    position: absolute;
    bottom: 0;
}

.dccom_gdNews .details {
	width: 55%;
	float: right;
	padding-top: 0;
	margin-bottom: 40px;
}

.dccom_gdNews .news-item h3 {
	color: #232c64;
	font-weight: 300;
	font-size: 24px;
	padding: 0 10px 0 0;
	margin-top: 0;
}


.dccom_gdNews h3 a {
	display: block;
	color: inherit;
	text-decoration: none;
}

.dccom_gdNews .date {
	color: #939aa0;
	padding: 0 0 5px;
}

.dccom_gdNews p {
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
}
.news-item p.meta.text-muted {
    color: #1C3F95;
   font-size: 19px;
   font-style: italic;
   padding-bottom: 30px;
}

.dccom_gdNews p.date {
	color: #00a886;
}

.dccom_gdNews img.featured-image {
	max-width: 510px;
	float: right;
	margin: 0 0 10px 20px;
	padding:15px;

	border: 2px solid #DCDBD5;
	display: block;
}
#wrap > div.container.contentWrap > div > div.col.span12.content > div > div.dccom.dccomBottom.copy > div > article {
	padding-right: 20px;
}
.dccom_gdNews img {
	padding: 0;
	display: block;
	margin: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	border: 0px;
}



/******SITEMAP******/
#sitemap .copy ul li:before {
	display: none;
}
#sitemap .copy ul li img {
	width: auto;
}
div#siteMap h3 {
    font-size: 1em;
    color: #000;
    font-weight: 500;
}

body div#dccom_gdImageGallery div.gdImage div.title {
	font-size: 12px;
	padding: 9px 0;
	text-align: left;
}


body div#dccom_gdImageGallery div.gdImage div#description {
	font-size: 16px;
	padding: 15px 0;
	text-align: left;
}



ul.lsi {
	padding-top: 20px;
	padding-bottom: 20px;
}

ul.lsi:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
ul.lsi li.col {
    padding: 10px 0px;
}

/*********GALLERY*******/
body div#dccom_gdImageGallery div.gdImage img {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

body div#dccom_gdImageGallery div.gdImage {
	width: calc(33.33333% - 10px)!important;
	min-width: 150px!important;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.categoryList .text i.fa {
	font-size: 20px;
}
div.sp2, div.left{
	width: 49.5%;
}
#GDFormLI1dce283399160001c6b024e014b0b1e0 > div > div:nth-child(2){
	float: right;
}
body div.sp2 input[type="text"], input[type="text"],
body form.formWizForm input.medium, body form.formWizForm select.medium{
	width: 100%;
}
#team .copy ul li:before {
	content: none;
}
div.item_team{
	width: 50%;
}
div.text_team {

    float: right;
    width: 50%;
    box-sizing: border-box;
}
div.image_team {
    width: 40%;
    float: left;
    overflow: hidden;
    padding: 5%;
}
.contact_team ul {
	padding: 0;
}
.contact_team ul li {
	padding: 0;
}
#team .filters {
    background: #F7F6F4;
    padding: 5px;
    margin-top: 0;
}
#team .item_team .inner {
    background: #F7F6F4;
}
#team .social_team {
	display: none;
}
div.image_team img{
	padding: 0;
	border: 0;
	margin: 0;
	transition:all .4s;
}
div.image_team img:hover{
	transform:scale(1.2);
}
div.filters .az {
	padding: 0;
	margin: 0;
}
div.filters .az a {
    background: #E3E2DD;
}
div.filters .az li {
    float: left;
    margin: 2px 2px 0 0;
    padding: 0;
}
.retailSlider li {
	position: relative;
}
.retailSlider .text {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background: rgba(18,32,46,0.6);
	color: #fff;
	text-align: center;
}
.retailSlider .text h2 {
	color: #fff;
}

.retailSlider .slider-image img{
	margin: 0;
	padding: 0;
	border: none;
}


.copy ul.retailSlider{
	padding: 0px;
}

.copy ul li.slick-slide{
	padding: 0;
}

/* TEAM ACCORDION */
.accordion-person {
  width:100%;
  margin:0 auto 60px;
}
.accordion-person .item {
  display: block;
  margin-bottom:10px;
  background:#fff;
  padding:5px;
}
.accordion-person .item .desc-iem {
  display:none;
  clear: both;
  overflow: hidden;
}
.accordion-person .item .title-item {
  display:block;
  color:#f30;
  font-weight:bold;
  text-decoration:none;
  padding-left: 10px;
  position: relative;
  height: 50px;
}
.accordion-person .item .title-item > ul {
  padding: 0!important;
  display: block;
  float: right;
  text-align: right;
  width: 40%;
  height: 60px;
  background: #fff;
}
.copy .accordion-person .item .title-item > ul li {
  padding: 0px;
  display: table-cell;
  width: auto;
  padding-left: 10px;
}
.copy .accordion-person .item .title-item > ul li:before{
  content: "";
}
.copy .accordion-person .item .title-item > ul li img {
  width: 41px;
  max-width: 41px;
  margin: 0px auto;
  padding: 0;
}
.accordion-person .item .title-item span {
  font-weight:normal;
  font-size:22px;
  display:block;
  float: left;
  text-transform: uppercase;
  margin:0px;
  line-height: 50px;
  width: 60%;
  position: relative;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}
#getting-in-touch .accordion-person .item .title-item span {
  width: 100%;
}
.accordion-person .item .title-item i {
  position: absolute;
  left: 100%;
  margin-left: -35px;
  top: 60%;
  width: 35px;
  height: 35px;
  background: blue;
  border-radius: 50%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.accordion-person .item .title-item.active i {
  top: 30%;
  border-radius: 60px 60px 0 0;
}
.accordion-person .item .title-item.active i:after {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&amp;0.1+1,0.1+100 */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.1) 1%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.1) 1%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.1) 1%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-8 */
  display: block;
  width: 35px;
  height: 25px;
  content: "";
  position: absolute;
  top:30%;
  left: 100%;
  margin-left: -35px;
  border-radius: 60px 60px 0 0;
}
.accordion-person .item .title-item i:before{
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #f00;
  display: block;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.accordion-person .item .title-item.active i:before{
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.accordion-person .item:nth-child(3n+1) .title-item{
  background: rgba(28, 63, 149, 0.25);
  color: rgba(28, 63, 149, 1);
}
.accordion-person .item:nth-child(3n+2) .title-item{
  background: rgba(239, 64, 53, 0.32);
  color: rgba(239, 64, 53, 1);
}
.accordion-person .item:nth-child(3n+3) .title-item{
  background: rgba(203, 151, 52, 0.29);
  color: rgba(203, 151, 52, 1);
}
.accordion-person .item:nth-child(3n+1) .title-item i{
  background:#C7CFE5;
  border-top-color: rgba(28, 63, 149, 1);
}
.accordion-person .item:nth-child(3n+2) .title-item i{
  background:#FAC2BE;
  border-top-color: rgba(239, 64, 53, 1);
}
.accordion-person .item:nth-child(3n+3) .title-item i{
  background:  #F0E1C4;
  border-top-color:rgba(203, 151, 52, 1);
}
.accordion-person .item:nth-child(3n+1) .title-item i:before{
  border-top-color: rgba(28, 63, 149, 1);
}
.accordion-person .item:nth-child(3n+2) .title-item i:before{
 border-top-color: rgba(239, 64, 53, 1);
}
.accordion-person .item:nth-child(3n+3) .title-item i:before{
  border-top-color:rgba(203, 151, 52, 1);
}
.accordion-person .item:nth-child(3n+1) .title-item.active i:after {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a83aa+1,2a83aa+100&amp;0.2+1,0.2+100 */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzJhODNhYSIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJhODNhYSIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  rgba(42,131,170,0.2) 1%, rgba(42,131,170,0.2) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(42,131,170,0.2) 1%,rgba(42,131,170,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(42,131,170,0.2) 1%,rgba(42,131,170,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#332a83aa', endColorstr='#332a83aa',GradientType=0 ); /* IE6-8 */
}
.accordion-person .item:nth-child(3n+2) .title-item.active i:after {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d53599+1,d53599+100&amp;0.2+1,0.2+100 */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Q1MzU5OSIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q1MzU5OSIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  rgba(213,53,153,0.2) 1%, rgba(213,53,153,0.2) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(213,53,153,0.2) 1%,rgba(213,53,153,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(213,53,153,0.2) 1%,rgba(213,53,153,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33d53599', endColorstr='#33d53599',GradientType=0 ); /* IE6-8 */
}
.accordion-person .item:nth-child(3n+3) .title-item.active i:after {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7931e+1,f7931e+100&amp;0.2+1,0.2+100 */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2Y3OTMxZSIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3OTMxZSIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  rgba(247,147,30,0.2) 1%, rgba(247,147,30,0.2) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(247,147,30,0.2) 1%,rgba(247,147,30,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(247,147,30,0.2) 1%,rgba(247,147,30,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33f7931e', endColorstr='#33f7931e',GradientType=0 ); /* IE6-8 */

}

.accordion-person .item.active .desc-iem {
  display:block;
}
.accordion-person .profile_pers {
  width: 50%;
  float: left;
  padding-top: 30px;
}
.accordion-person .profile_pers a {
  display: block;
  position: relative;
  max-width: 45%;
  overflow: hidden;
  float: left;
  border: solid 1px transparent;
}
.accordion-person .profile_pers:hover a{
  border: 1px solid #DCDBD5;
}
.accordion-person .profile_pers a img {
  margin: 0px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.accordion-person .profile_pers:hover img {
  -moz-transform: scale(1.36);
  -webkit-transform: scale(1.36);
  -o-transform: scale(1.36);
  -ms-transform: scale(1.36);
  transform: scale(1.36);
}
.accordion-person .profile_pers:hover a:before {
  content: "";
  position: absolute;
  background: rgba(255,255,255,0.4);
  width: 100%;
  height: 100%;
  display: block;
  top: 0px;
  right: 0px;
  left: 0px;
  text-align: center;
  margin: auto;
  bottom: 0px;
}
/* Wobble Bottom */
@-webkit-keyframes hvr-wobble-bottom {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

@keyframes hvr-wobble-bottom {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}
/*.accordion-person .profile_pers a:after{
  content: "\f00e";
  font-family: 'FontAwesome';
  font-size: 30px;
  position: absolute;
  color: #fff;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  display: block;
  top: 150%;
  right: 0px;
  left: 0px;
  text-align: center;
  margin-top: -30px;
  margin-left: auto;
  margin-right: auto;
  bottom: 0px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.accordion-person .item:nth-child(3n+1) .profile_pers:hover a:after {
  background: rgba(50,144,177,0.4);
}
.accordion-person .item:nth-child(3n+2) .profile_pers:hover a:after {
  background: rgba(212,20,90,0.4);
}
.accordion-person .item:nth-child(3n+3) .profile_pers:hover a:after {
  background: rgba(247,147,30,0.4);
}
.accordion-person .profile_pers:hover a:after {
  top: 50%;
 -webkit-animation-name: hvr-wobble-bottom;
  animation-name: hvr-wobble-bottom;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}*/
.accordion-person .desc-person {
  display: block;
  padding-left: 25px;
  padding-right: 5px;
  overflow: hidden;
  font-family: "Raleway",sans-serif;
}
.accordion-person .desc-person b {
  color: #3290b5;
}
.accordion-person .desc-person p {
  color: #3290b5;
  line-height: 18px;
}
.accordion-person .desc-person ol {
  padding: 0!important;
  display: block;
  width: 100%;
  margin-top: 10px;
}
.accordion-person .desc-person ol li {
	list-style: none;
	display: inline-block;
	padding-right: 10px;
	color: #3290b5;
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
	word-break: break-all;
	white-space: normal;
	width: 100%;
}
.accordion-person .desc-person ol li i {
  font-size: 22px;
  padding-right: 9px;
}

#productCarousel{
	float: none;
    clear: both;
}

.copy ul li:before{
	content: "\2022"
}

.limit-height{
    height: 300px;
}

.accordion-person .profile_pers .desc-person a{
	color: #3290b5;
    width: 100%;
    border: none;
    max-width: 100%;
}

ul.flex-direction-nav{
	z-index: 9999;
    margin-top: -59px;
    position: absolute;
    width: 100%;
    background: none;
}

ul.flex-direction-nav .flex-nav-next{
    float: right;
    margin-right: 70px;
}

ul.flex-direction-nav .flex-nav-prev a, ul.flex-direction-nav .flex-nav-next a{
	position: absolute;
	padding: 20px;
	font-size: 40px;
	color: white;
}

ul.flex-direction-nav .flex-nav-next{
	right: 0;
}

p.title{
    display: flex;
    align-items: center;
    justify-content: center;
}

.gdImage{
	max-height: 190px;
}

.fancybox-next span, .fancybox-prev span{
	visibility: visible !important;
}

.old-price{
	text-decoration: line-through
}


#dcCom_gdSearchResults_Title, #searchRefineLink, #searchTab {
	display: none !important;
}


/*BADGES
**************************************************************/

.badge {
	border-radius: 2px;
	background: #f0470e;
	font-size: 13px;
	padding: 5px 12px;
	color: #fff;
}

.badge.type2 {
	background: #ef4035;
}

.badge.type3 {
	background: #e31936;
}

.badge.type4 {
	background: #e8e031;
	color: #000;
}

.badge.overImage {
	position: absolute;
	top: 20px;
	left: 10px;
	z-index: 20;
}

#productsListing .badge.overImage {
	left: 20px;
}

#productSlides .badge.overImage {
	left: 40px;
	top: 40px;
}
#blog h2 {
	text-align: left;
	margin-left: 0px;
}
